Template:Marriage/styles.css: Difference between revisions

From IndicWiki Sandbox
https://sandbox.indicwiki.org/index.php/>Pppery
No edit summary
 
m 1 revision imported
 
(2 intermediate revisions by 2 users not shown)
Line 10: Line 10:
}
}


.marriage-display-ws {
.marriage-display-inline {
display: inline;
display: inline;
white-space: nowrap;
}
}

Latest revision as of 12:27, 27 February 2026

/* {{pp-template}} */
.marriage-line-margin2px {
	line-height: 0;
	margin-bottom: -2px;
}

.marriage-line-margin3px {
	line-height: 0;
	margin-bottom: -3px;
}

.marriage-display-inline {
	display: inline;
}